﻿@charset "UTF-8";
* {
  margin: 0;
  padding: 0; }

html,
body {
  height: 100%; }

.header {
  position: relative; }

.content {
  min-height: 70vh; }

/*-------------------------Костыль для ie-------------------------------------*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .balun-content {
    overflow-y: auto;
    height: 300px; } }

/*--------------------------------------------------------------*/
.gr {
  border: 1px solid green; }

.gr.active {
  color: #FFF !important;
  background-color: green !important;
  border-color: green !important; }

.icon-gr {
  color: green !important;
  background-color: #fff !important;
  border-color: green !important; }

.bl {
  border: 1px solid #097eff; }

.bl.active {
  color: #fff !important;
  background-color: #097eff !important;
  border-color: #097eff !important; }

.icon-bl {
  color: #097eff !important;
  background-color: #fff !important;
  border-color: #097eff !important; }

.pi {
  border: 1px solid #ebaae4; }

.pi.active {
  color: #fff !important;
  background-color: #de8dd2 !important;
  border-color: #de8dd2 !important; }

.icon-pi {
  color: #de8dd2 !important;
  background-color: #FFF !important;
  border-color: #de8dd2 !important; }

.rd {
  border: 1px solid #f18688; }

.rd.active {
  color: #FFF !important;
  background-color: #ff0000 !important;
  border-color: #ff0000 !important; }

.icon-rd {
  color: #ff0000 !important;
  background-color: #FFF !important;
  border-color: #ff0000 !important; }

.gra {
  border: 1px solid gray; }

.gra.active {
  color: #fff !important;
  background-color: gray !important;
  border-color: gray !important; }

.icon-gra {
  color: gray !important;
  background-color: #FFF !important;
  border-color: gray !important; }

.icon-white {
  color: #fff !important; }

.icon-category-outline {
  font-size: 1.275em;
  line-height: 1.75em;
  width: 2em;
  height: 2em;
  color: #097eff;
  background-color: #fff;
  display: block;
  text-align: center;
  text-decoration: none;
  margin: .125em .125em;
  border: 1px solid #097eff;
  border-radius: 1em;
  padding: 2px 0px; }

.icon-category-title {
  width: 1.9em;
  height: 1.85em;
  border-radius: .25em;
  padding: 0; }

.serch-icons-i {
  border: 1px solid #fff !important;
  color: #fff !important;
  width: 2.25em;
  height: 2.25em;
  border-radius: 16em;
  font-size: 1.125em;
  padding: 4px 0; }

.icon-item, .i-org, .i-search {
  cursor: pointer; }

.i-search, .i-search-non-activ {
  color: #EE7737 !important;
  border: 1px solid #EE7737 !important; }

.i-search.active, .serch-icons-i.active {
  color: #fff !important;
  border: 1px solid #EE7737 !important;
  background: #EE7737 !important; }

.icon-p, .icon-non-activ {
  color: white;
  line-height: 30px;
  height: 34px;
  margin-bottom: 7px;
  text-align: center;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  text-align: center;
  width: 100%;
  font-size: 0.8em;
  cursor: pointer; }

/*--------------------------------------------------------------*/
/* width */
::-webkit-scrollbar {
  width: 5px; }

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1; }

/* Handle */
::-webkit-scrollbar-thumb {
  background: #888;
  height: 50px; }

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555; }

/*---------------------------------------------------------------*/
.rbx-item {
  padding: .5em 0.75em;
  border-bottom: 1px solid #dddddd; }
  .rbx-item__chbx label {
    padding: 0 1.25em; }
  .rbx-item__chbx span {
    margin: 1.5em 0em; }
  .rbx-item .rbx-color {
    width: 2em;
    height: 1.25em;
    border: 1px solid #ddd;
    border-radius: 5em;
    margin: .125em .75em; }

.rbx-item:hover {
  background: #f5f5f5;
  box-shadow: 0 1px 3px 0 rgba(38, 38, 38, 0.5); }

.rbx-item-heder {
  color: #12374a;
  font-weight: 600;
  padding: 0.125rem; }

.rbx-item-addr {
  font-size: .8em;
  padding: .2em;
  margin: -0.5em 0; }

.rbx-item-category {
  color: #55504d;
  font-weight: 600; }

.rbx-item-link {
  font-size: .8rem;
  padding: .2rem;
  color: #EE7737 !important;
  cursor: pointer;
  text-decoration: none !important; }

/*-------------------------------------------------------------------------------*/
#circle, #circle-news {
  position: absolute;
  top: 50%;
  left: 50%;
  /*transform: translate(-50%,-50%);*/
  width: 8em;
  height: 8em;
  z-index: 9; }
  #circle p, #circle-news p {
    color: #EE7737;
    font-size: 1.25em; }

/*-------------------------------------- */
.show-block {
  width: 400px;
  position: fixed;
  top: 80px;
  z-index: 999;
  right: -350px;
  height: 150px; }

.show-block.active {
  right: 0 !important; }

.show-block-right {
  width: 350px;
  background: #fff;
  padding: .75em 1.5em;
  box-shadow: 0 1px 3px 0 rgba(38, 38, 38, 0.5); }

.show-block-left {
  background: #EE7737;
  height: 150px;
  width: 40px;
  border-radius: .8em 0em 0em .8em;
  cursor: pointer; }

.show-block-left > div {
  transform: rotate(270deg);
  color: #fff;
  padding: 5.5em 0em;
  font-weight: 500;
  text-align: center;
  font-size: 1.152em; }

/*-----------------------------------------------------------------------*/
.header header {
  background: #55504d;
  align-items: center;
  min-height: 2.5em; }
  .header header .header-row__version {
    padding: .25em 0; }
    .header header .header-row__version p {
      margin: 0; }
      .header header .header-row__version p a {
        color: #fff;
        text-decoration: none; }
  .header header .header-row__item .right-brdr {
    border-right: 1px solid gray; }
  .header header .header-row__item div {
    width: 4em;
    margin: 0.25em 0;
    border-left: 1px solid gray; }
    .header header .header-row__item div p {
      margin: 0; }
      .header header .header-row__item div p a {
        color: #fff;
        text-decoration: none; }
      .header header .header-row__item div p a:hover {
        color: #EE7737; }

.header .header-title {
  padding: 1em 0;
  border-bottom: 1px solid #EE7737; }
  .header .header-title__logo .caption {
    margin: 1.25em 1em; }
  .header .header-title__logo h4 {
    margin: 0;
    font-weight: 600; }
  .header .header-title__search {
    margin: 1.25em 0;
    padding: 0 2.5em 0 0em;
    flex-basis: 45%; }
    .header .header-title__search .form-control, .header .header-title__search .input-group-addon {
      line-height: 1.5;
      background: #f5f5f5;
      border: 1px solid #f5f5f5;
      border-radius: 0; }
      .header .header-title__search .form-control i, .header .header-title__search .input-group-addon i {
        color: #EE7737; }
  .header .header-title__phone {
    margin: 1.75em 0; }
    .header .header-title__phone h5 {
      font-weight: bold; }
    .header .header-title__phone i {
      color: gray;
      padding: 0 .5em; }

.header .header-menu {
  padding: .25em 0 .75em 0; }
  .header .header-menu .navbar-light .navbar-nav .nav-link {
    color: #001000; }
  .header .header-menu .navbar-light .navbar-nav .nav-link:focus, .header .header-menu .navbar-light .navbar-nav .nav-link:hover {
    color: #EE7737; }
  .header .header-menu .nav-item > a {
    font-weight: 500; }
  .header .header-menu .navbar-nav > li > a:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: -1px;
    height: 3px;
    background: #EE7737;
    transition: all .2s ease-in-out;
    transform: scaleX(0); }
  .header .header-menu .navbar-nav > li > a:hover:after {
    transform: scaleX(1); }

.content .modal-header {
  background: #EE7737; }
  .content .modal-header h5 {
    color: #fff; }

.content .btn-orange {
  border-radius: 0;
  color: #EE7737;
  background-image: none;
  background-color: transparent;
  border-color: #EE7737; }
  .content .btn-orange .fas {
    margin: 2px 3px 0 0px; }

.content .btn-orange:hover {
  color: #fff;
  background-color: #EE7737;
  border-color: #EE7737; }

.content .btn-bold {
  font-weight: 600;
  padding: .25rem .75rem;
  letter-spacing: 0.05em; }

.content .btn-outline-orange {
  background-color: #EE7737;
  border-color: #EE7737;
  color: #fff;
  border-radius: 0; }

.content .btn-outline-orange:hover {
  color: #fff;
  background-color: #EE7737;
  border-color: #EE7737; }

.content .form-control:focus {
  color: #464a4c;
  background-color: #fff;
  border-color: #EE7737;
  outline: 0; }

.content .form-control.is-invalid {
  border-color: #dc3545;
  padding-right: 2.25rem;
  background-repeat: no-repeat;
  background-position: center right calc(2.25rem / 4);
  background-size: calc(2.25rem / 2) calc(2.25rem / 2);
  background-image: url(/images/cc.png); }

.content #circle {
  position: absolute;
  top: 50%;
  left: 50%;
  /*transform: translate(-50%,-50%);*/
  width: 8em;
  height: 8em; }
  .content #circle p {
    color: #EE7737;
    font-size: 1.25em; }

.content .loader {
  width: calc(100% - 0px);
  height: calc(100% - 0px);
  /*border: 8px solid #162534;*/
  border-top: 10px solid #EE7737;
  border-radius: 50%;
  animation: rotate 5s linear infinite; }

@keyframes rotate {
  100% {
    transform: rotate(360deg); } }

.content .breadcrumbs_ {
  padding: .5em 0 3em;
  margin-left: -1.5em; }

.content .breadcrumb-item a {
  color: #000;
  text-decoration: none; }

.content li {
  color: gray;
  font-weight: 500;
  list-style-type: none !important;
  /* Убираем маркеры */ }

.content .content-title {
  margin: 2.5em 0 2em 0; }
  .content .content-title .container {
    padding: 0; }
  .content .content-title__caption {
    padding: 0 1em 0 0; }
    .content .content-title__caption h4 {
      font-weight: 600;
      margin: 0; }
  .content .content-title__border {
    flex-grow: 1;
    flex-basis: auto;
    border-bottom: 1px solid #EE7737; }

.content-banner {
  height: 68vh; }
  .content-banner__right {
    background: #d2ecfb;
    height: 100%;
    flex-grow: 1;
    flex-basis: auto; }
  .content-banner__left {
    background: linear-gradient(to right top, #a2d9f8, #d2ecfb);
    height: 100%;
    flex-basis: auto;
    flex-grow: 1; }
  .content-banner__center {
    background-image: url(../images/TownEKB1.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    height: 68vh;
    width: 100%; }
  .content-banner .cbc__caption {
    position: relative; }
  .content-banner__caption {
    position: absolute;
    top: 15vh;
    left: 20em; }
    .content-banner__caption h1 {
      font-weight: bold;
      color: #12374a;
      font-size: 3em;
      margin: 0 0 .35em 0; }
    .content-banner__caption h5 {
      margin: 0;
      color: #000;
      font-weight: bold;
      margin: 0 0 .125em 0; }

.content-map #map {
  width: 100%;
  height: 94.5vh;
  position: relative;
  margin: 0;
  padding: 0;
  box-shadow: 0 1px 3px 0 rgba(38, 38, 38, 0.5); }

.content-map .search {
  position: absolute;
  width: 78em; }
  .content-map .search .search-menu {
    flex-basis: 33%;
    z-index: 1; }
    .content-map .search .search-menu-left:hover {
      overflow-y: auto;
      padding-right: -5px; }
    .content-map .search .search-menu-left {
      overflow-y: hidden;
      background: white;
      flex-basis: 90%;
      height: 94.5vh;
      box-shadow: 0 1px 3px 0 rgba(38, 38, 38, 0.5);
      padding: 1em 1.25em; }
      .content-map .search .search-menu-left form {
        padding: 1.25em 0 .5em; }
        .content-map .search .search-menu-left form .form-group {
          margin-bottom: .5em; }
      .content-map .search .search-menu-left h5 {
        margin: 0; }
      .content-map .search .search-menu-left .search__category {
        margin: .5em 0 .5em 0; }
        .content-map .search .search-menu-left .search__category .form-group {
          margin: .125em 0; }
        .content-map .search .search-menu-left .search__category p {
          margin: .5em 0.75em;
          line-height: 1em;
          font-weight: 400; }
      .content-map .search .search-menu-left .search__dost {
        margin: 1em 0 1em 0; }
      .content-map .search .search-menu-left .search__btn {
        margin: .5em 0 0 0; }
        .content-map .search .search-menu-left .search__btn button {
          background: #EE7737;
          color: #fff !important;
          border: 1px solid #EE7737;
          border-radius: 0; }
          .content-map .search .search-menu-left .search__btn button:hover {
            background: #fff;
            color: #EE7737 !important; }
    .content-map .search .search-menu-right {
      flex-basis: 10%;
      position: relative; }
      .content-map .search .search-menu-right__btn {
        cursor: pointer;
        background: rgba(255, 255, 255, 0.85);
        width: 2em;
        height: 2.5em;
        padding: 0.5em 0;
        border-radius: 0 4px 4px 0;
        text-align: center;
        box-shadow: 0 1px 3px 0 rgba(38, 38, 38, 0.5);
        color: #262626;
        margin: 1em 0; }
  .content-map .search .search-list, .content-map .search .search-list-organization {
    flex-basis: 33%;
    z-index: 1;
    left: 21.7em; }
    .content-map .search .search-list-left, .content-map .search .search-list-organization-left {
      overflow-y: scroll;
      background: white;
      flex-basis: 90%;
      height: 94.5vh;
      box-shadow: 0 1px 3px 0 rgba(38, 38, 38, 0.5);
      padding: .25em; }
      .content-map .search .search-list-left h5, .content-map .search .search-list-organization-left h5 {
        padding: .5em 0.75em 0 .75em; }
    .content-map .search .search-list-icon, .content-map .search .search-list-organization-icon {
      line-height: 1.7em;
      font-size: 1.5em;
      border-radius: 10em;
      margin: .25em .35em 0em 0em;
      color: #12374a !important;
      border-color: #12374a !important; }
    .content-map .search .search-list-icon.active, .content-map .search .search-list-organization-icon.active {
      /*color: $header-color !important;
                border: 1px solid $header-color !important;*/
      color: #fff !important;
      background: #EE7737;
      border: 1px solid #EE7737 !important; }
    .content-map .search .search-list-right, .content-map .search .search-list-organization-right {
      flex-basis: 10%;
      position: relative; }
      .content-map .search .search-list-right__btn, .content-map .search .search-list-organization-right__btn {
        cursor: pointer;
        background: rgba(255, 255, 255, 0.85);
        width: 2em;
        height: 2.5em;
        padding: 0.5em 0;
        border-radius: 0 4px 4px 0;
        text-align: center;
        box-shadow: 0 1px 3px 0 rgba(38, 38, 38, 0.5);
        color: #262626;
        margin: 1em 0; }

.content-opportunities {
  min-height: 8em; }
  .content-opportunities .co-item {
    padding: 0 .5em 0 .5em;
    flex-basis: 25%; }
    .content-opportunities .co-item__link {
      text-decoration: none !important; }
    .content-opportunities .co-item__icon {
      font-size: 3.25em;
      color: #EE7737; }
    .content-opportunities .co-item__title {
      padding: 1.5em 1em; }
      .content-opportunities .co-item__title p {
        color: #000;
        font-weight: 500;
        margin: -.125em 0em; }
  .content-opportunities .co-item:hover {
    background: #EE7737; }
    .content-opportunities .co-item:hover .co-item__icon {
      color: #FFF; }
    .content-opportunities .co-item:hover p {
      color: #fff; }

.content .content-news {
  padding: .1em 0 2em 0;
  background: #f5f5f5;
  min-height: 65vh; }
  .content .content-news .single-news-container {
    /*box-shadow: 0px 0px 5px 3px rgba(82, 63, 105, 0.05);
            background: #fff;*/
    /*padding: 3em;*/ }
    .content .content-news .single-news-container h4 {
      color: #EE7737;
      padding: 0 0 1em; }
  .content .content-news .nw_container .nw-item {
    margin: .25em 0em .25em 0;
    box-shadow: 0px 0px 5px 3px rgba(82, 63, 105, 0.05); }
    .content .content-news .nw_container .nw-item-white {
      background: #fff;
      padding: 1.5em 1em;
      margin: 1em 0; }
    .content .content-news .nw_container .nw-item__row {
      padding: 1.5em;
      background: #fff; }
    .content .content-news .nw_container .nw-item__logo {
      flex-basis: 10%; }
      .content .content-news .nw_container .nw-item__logo img {
        max-height: 100px; }
    .content .content-news .nw_container .nw-item__title {
      /*activ*/
      background: #55504d;
      color: #fff;
      padding: 0.5em 3em 0.5em 1em; }
      .content .content-news .nw_container .nw-item__title h5, .content .content-news .nw_container .nw-item__title p {
        margin: 0; }
    .content .content-news .nw_container .nw-item__body {
      flex-basis: 90%;
      flex-grow: 1;
      padding: 0 1em .5em 1em; }
      .content .content-news .nw_container .nw-item__body h5.color {
        color: #EE7737; }
      .content .content-news .nw_container .nw-item__body h5 {
        flex-basis: 85%;
        color: #000;
        margin: 0;
        margin: 0 0 .25em 0; }
      .content .content-news .nw_container .nw-item__body p {
        flex-basis: auto;
        flex-grow: 1;
        margin: 0; }
      .content .content-news .nw_container .nw-item__body a {
        text-decoration: none;
        color: #EE7737;
        font-weight: 500;
        float: right; }

.content-carusel .p-2 {
  text-align: center; }
  .content-carusel .p-2 img {
    max-height: 150px; }

.content-carusel .carusel-item__left, .content-carusel .carusel-item__right {
  flex-grow: 1;
  flex-basis: auto; }

.content-carusel carusel-item__center {
  flex-basis: 90%; }

.content-carusel .carousel-control-prev, .content-carusel .carousel-control-next {
  width: 3em;
  height: 3em;
  border-radius: 2em;
  top: 4em; }

.content-carusel .carousel-control-prev > i, .content-carusel .carousel-control-next > i {
  margin-bottom: .125em; }

.content-carusel .carousel-control-prev > i, .content-carusel .carousel-control-next > i {
  font-size: 1.25em;
  color: #EE7737; }

.content-carusel .carousel-control-prev {
  left: -5em; }

.content-carusel .carousel-control-next {
  right: -5em; }

.content-carusel .carousel-control-prev:hover, .content-carusel .carousel-control-next:hover {
  background: #EE7737; }

.content-carusel .carousel-control-prev:hover > i, .content-carusel .carousel-control-next:hover > i {
  background: #EE7737;
  color: #FFF; }

.content-carusel ol.carousel-indicators {
  top: 13em; }

.content-carusel .carousel-indicators .active {
  background-color: #EE7737; }

.content-carusel .carousel-indicators li {
  background: gray; }

.content-carusel .other-link {
  text-align: center;
  text-decoration: none;
  line-height: 1.25em;
  color: #55504d; }

.content .content-passport {
  background: #f5f5f5;
  min-height: 140vh; }
  .content .content-passport__logo {
    padding: 0.5em 0;
    border-top: 2px solid #EE7737;
    border-bottom: 2px solid #EE7737;
    margin: 1.5em 0 .75em; }
    .content .content-passport__logo .left {
      flex-basis: 85%; }
    .content .content-passport__logo .right {
      flex-basis: 15%;
      width: 100%; }
  .content .content-passport__base-info {
    padding: 1.5em 1.5em 0.25em;
    border: 2px solid #EE7737;
    margin: 1.5em 0 .75em;
    background: #fff; }
  .content .content-passport__tab-menu {
    margin: 3em 0 0; }
    .content .content-passport__tab-menu .nav-item {
      flex-basis: 25%;
      text-align: center;
      border: 1px solid #EE7737;
      margin: 0 1px; }
    .content .content-passport__tab-menu .nav-item > .nav-link {
      color: #EE7737; }
    .content .content-passport__tab-menu .nav-item > .nav-link.active {
      background: #EE7737;
      color: #fff;
      border-radius: 0; }
  .content .content-passport__tab-content {
    min-height: 71vh;
    background: #fff;
    padding: 1.5em 2em; }
    .content .content-passport__tab-content #pills-contacts p {
      color: gray;
      font-size: 1.125em;
      padding: 0;
      margin: 0; }
    .content .content-passport__tab-content #pills-contacts #map-contact {
      height: 30em;
      margin: 1.5em 0;
      box-shadow: 0 1px 3px 0 rgba(38, 38, 38, 0.5); }
    .content .content-passport__tab-content #pills-services th {
      text-align: center;
      width: 3%;
      color: #EE7737;
      font-weight: 500;
      font-size: 1.125em; }
    .content .content-passport__tab-content #pills-comments .comment-item, .content .content-passport__tab-content #pills-treatment__container .comment-item {
      padding: 2em;
      border-bottom: 1px solid #EE7737; }
      .content .content-passport__tab-content #pills-comments .comment-item .left, .content .content-passport__tab-content #pills-treatment__container .comment-item .left {
        flex-basis: 20%; }
        .content .content-passport__tab-content #pills-comments .comment-item .left img, .content .content-passport__tab-content #pills-treatment__container .comment-item .left img {
          border-radius: 10em;
          width: 6em; }
        .content .content-passport__tab-content #pills-comments .comment-item .left h5, .content .content-passport__tab-content #pills-comments .comment-item .left p, .content .content-passport__tab-content #pills-treatment__container .comment-item .left h5, .content .content-passport__tab-content #pills-treatment__container .comment-item .left p {
          margin: 0;
          padding: 0; }
      .content .content-passport__tab-content #pills-comments .comment-item .right, .content .content-passport__tab-content #pills-treatment__container .comment-item .right {
        flex-basis: 90%;
        flex-grow: 1; }
        .content .content-passport__tab-content #pills-comments .comment-item .right p, .content .content-passport__tab-content #pills-treatment__container .comment-item .right p {
          margin: 0 0 0.25em 0;
          color: gray; }
        .content .content-passport__tab-content #pills-comments .comment-item .right .message, .content .content-passport__tab-content #pills-treatment__container .comment-item .right .message {
          font-style: oblique;
          padding: 0em 1em; }
    .content .content-passport__tab-content #pills-comments #collapseMsg, .content .content-passport__tab-content #pills-treatment__container #collapseMsg {
      margin: .5em 1em;
      width: 90%;
      padding: 0 10%;
      border-bottom: 1px solid #ddd; }
    .content .content-passport__tab-content #pills-accessible {
      margin: 1em 0; }
      .content .content-passport__tab-content #pills-accessible .item {
        border-bottom: 1px solid #ddd;
        padding: .25em; }
        .content .content-passport__tab-content #pills-accessible .item h6 {
          font-weight: 500;
          margin: .25em; }
        .content .content-passport__tab-content #pills-accessible .item p {
          font-weight: 500;
          margin: -3px;
          padding: 0; }

.content .content .load-img-container .load-img-item {
  flex-basis: 10%; }
  .content .content .load-img-container .load-img-item .load-img-news {
    height: auto;
    min-height: 75px;
    border-radius: 10%;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
    border: 2px solid #fff; }
    .content .content .load-img-container .load-img-item .load-img-news__delete {
      border-color: #EE7737; }

.content-list-help-elm {
  margin: .5em 0; }
  .content-list-help-elm__item {
    background: #fff;
    /*margin: .5em 0;*/ }
  .content-list-help-elm__header {
    height: 2.5em;
    background: #EE7737; }
    .content-list-help-elm__header p {
      color: #fff;
      padding: 0.5em; }

.content .balun-content {
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 2em 0 0 1em;
  background-color: #fff;
  /*-webkit-box-shadow: 0 4px 9px 0 rgba(193, 201, 204, .75);
        -moz-box-shadow: 0 4px 9px 0 rgba(193, 201, 204, .75);*/ }
  .content .balun-content__header {
    font-size: .9rem;
    color: #12374a;
    font-weight: 700; }
  .content .balun-content__addr {
    font-size: .8rem;
    padding: .2rem; }
  .content .balun-content__link {
    font-size: .8rem;
    padding: .2rem;
    color: #EE7737 !important;
    cursor: pointer;
    text-decoration: none !important; }

.content .load-img-container .load-img-item {
  flex-basis: 10%; }
  .content .load-img-container .load-img-item .load-img {
    height: 1em;
    /*auto*/
    min-height: 75px;
    border-radius: 10%;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
    border: 2px solid #fff; }
    .content .load-img-container .load-img-item .load-img__delete {
      border-color: #EE7737; }

.document-body {
  margin: 1em 1em; }

.documents_area {
  width: 100%;
  box-shadow: 0 1px 3px 0 rgba(38, 38, 38, 0.5);
  background: #fff;
  min-height: 66vh; }

.documents_area > h5 {
  padding: .75em 1.5em;
  color: #EE7737; }

.documents_list {
  margin-bottom: 1.25em; }

.document-item .document-body {
  padding: 1em;
  /*p {
            font-size: 1.125em;
            padding: 0em .25em;
            color: gray;
        }*/ }
  .document-item .document-body .btn-document {
    border: 1px solid #EE7737;
    color: #EE7737;
    float: right; }
  .document-item .document-body .btn-document:hover {
    border: 1px solid #EE7737;
    color: #fff;
    background: #EE7737; }

.bb {
  border-bottom: 1px solid #ddd; }

.nb {
  border-bottom: 1px solid #fff; }

.documents_category > a {
  cursor: pointer; }

li {
  list-style-type: none; }

.list-group {
  box-shadow: 0 1px 3px 0 rgba(38, 38, 38, 0.5);
  border-color: #fff; }

.list-group-item.active {
  z-index: 2;
  background-color: #fff;
  border-color: #ddd;
  border-left: 4px solid #EE7737;
  color: #EE7737 !important;
  font-weight: 500; }

.list-group-item {
  font-size: .9em; }

.footer .modal-header {
  background: #EE7737; }
  .footer .modal-header h5 {
    color: #fff; }

.footer .btn-orange {
  border-radius: 0;
  color: #EE7737;
  background-image: none;
  background-color: transparent;
  border-color: #EE7737; }
  .footer .btn-orange .fas {
    margin: 2px 3px 0 0px; }

.footer .btn-orange:hover {
  color: #fff;
  background-color: #EE7737;
  border-color: #EE7737; }

.footer .btn-bold {
  font-weight: 600;
  padding: .25rem .75rem;
  letter-spacing: 0.05em; }

.footer .btn-outline-orange {
  background-color: #EE7737;
  border-color: #EE7737;
  color: #fff;
  border-radius: 0; }

.footer .btn-outline-orange:hover {
  color: #fff;
  background-color: #EE7737;
  border-color: #EE7737; }

.footer .form-control:focus {
  color: #464a4c;
  background-color: #fff;
  border-color: #EE7737;
  outline: 0; }

.footer .form-control.is-invalid {
  border-color: #dc3545;
  padding-right: 2.25rem;
  background-repeat: no-repeat;
  background-position: center right calc(2.25rem / 4);
  background-size: calc(2.25rem / 2) calc(2.25rem / 2);
  background-image: url(/images/cc.png); }

.footer #circle {
  position: absolute;
  top: 50%;
  left: 50%;
  /*transform: translate(-50%,-50%);*/
  width: 8em;
  height: 8em; }
  .footer #circle p {
    color: #EE7737;
    font-size: 1.25em; }

.footer .loader {
  width: calc(100% - 0px);
  height: calc(100% - 0px);
  /*border: 8px solid #162534;*/
  border-top: 10px solid #EE7737;
  border-radius: 50%;
  animation: rotate 5s linear infinite; }

@keyframes rotate {
  100% {
    transform: rotate(360deg); } }

.footer .breadcrumbs_ {
  padding: .5em 0 3em;
  margin-left: -1.5em; }

.footer .breadcrumb-item a {
  color: #000;
  text-decoration: none; }

.footer li {
  color: gray;
  font-weight: 500;
  list-style-type: none !important;
  /* Убираем маркеры */ }

.footer-title {
  margin: 2.5em 0 2em 0; }
  .footer-title .container {
    padding: 0; }
  .footer-title__caption {
    padding: 0 1em 0 0; }
    .footer-title__caption h4 {
      font-weight: 600;
      margin: 0; }
  .footer-title__border {
    flex-grow: 1;
    flex-basis: auto;
    border-bottom: 1px solid #fff; }

.footer-question {
  background-image: url(../images/backst.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  width: 100%; }
  .footer-question input, .footer-question textarea, .footer-question button {
    z-index: 9; }
  .footer-question form {
    margin: 2em 0; }
    .footer-question form .is-invalid {
      border-color: #dc3545;
      padding-right: 2.25rem;
      background-repeat: no-repeat;
      background-position: center right calc(2.25rem / 4);
      background-size: calc(2.25rem / 2) calc(2.25rem / 2);
      background-image: url(/images/cc.png); }
  .footer-question input::placeholder {
    color: #fff; }
  .footer-question input::-webkit-input-placeholder {
    opacity: 1;
    transition: opacity 0.3s ease; }
  .footer-question input::-moz-placeholder {
    opacity: 1;
    transition: opacity 0.3s ease; }
  .footer-question input::-moz-placeholder {
    opacity: 1;
    transition: opacity 0.3s ease; }
  .footer-question input:-ms-input-placeholder {
    opacity: 1;
    transition: opacity 0.3s ease; }
  .footer-question input:focus::-webkit-input-placeholder {
    opacity: 0;
    transition: opacity 0.3s ease; }
  .footer-question input:focus::-moz-placeholder {
    opacity: 0;
    transition: opacity 0.3s ease; }
  .footer-question input:focus:-moz-placeholder {
    opacity: 0;
    transition: opacity 0.3s ease; }
  .footer-question input:focus:-ms-input-placeholder {
    opacity: 0;
    transition: opacity 0.3s ease; }
  .footer-question .form-control:focus {
    line-height: 1.5;
    background-color: transparent;
    border: 1px solid #EE7737;
    border-radius: 0;
    color: #FFF; }
  .footer-question .form-control {
    line-height: 1.5;
    background-color: transparent;
    border: 1px solid #fff;
    border-radius: 0;
    position: relative;
    color: #fff; }
  .footer-question .inp-i {
    position: absolute;
    right: 1em;
    top: 1.125em;
    color: #fff; }
  .footer-question .form-control::placeholder {
    color: #fff; }
  .footer-question .content-title__border {
    border-color: #fff; }
  .footer-question h3 {
    color: #fff; }
  .footer-question-link-company {
    z-index: 99; }

.select2-selection--single {
  height: calc(2.25rem + 2px) !important;
  padding: .125rem .5rem; }

.delete-select {
  padding: 0 2.5rem 0 0;
  background-repeat: no-repeat;
  background-position: center right calc(2.25rem / 4);
  background-size: calc(2rem / 2) calc(2rem / 2);
  background-image: url(/images/cc.png);
  display: none; }

.form-group {
  width: 100%; }

.search-btn {
  z-index: 999999999;
  position: absolute;
  display: none;
  background: #EE7737;
  color: #fff !important;
  border: 1px solid #EE7737;
  border-radius: 0; }
  .search-btn:hover {
    background: #fff;
    color: #EE7737 !important;
    border-color: #EE7737; }

.btn-orgnge {
  display: none;
  background: #EE7737;
  color: #fff !important;
  border: 1px solid #EE7737;
  border-radius: 0; }
  .btn-orgnge:hover {
    background: #fff;
    color: #EE7737 !important;
    border-color: #EE7737; }

.pass-link {
  text-decoration: none;
  color: #EE7737;
  font-weight: 500;
  float: right; }
